/**
 * JASMINe
 * Copyright (C) 2008 Bull S.A.S.
 * Contact: jasmine@ow2.org
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
 * USA
 *
 * --------------------------------------------------------------------------
 * $Id: MBeanCmdManagerException.java 5140 2009-09-04 09:11:07Z radua $
 * --------------------------------------------------------------------------
 */
package org.ow2.jasmine.monitoring.eos.mbeancmdmanager.service.exceptions;

/**
 * MBeanCmdManager exception.
 *
 * @author Guillaume Renault
 *
 */
public class MBeanCmdManagerException extends Exception {

    /**
     *
     */
    private static final long serialVersionUID = 1L;
    /**
     * Description of the error.
     */
    //private String error = null;

    public MBeanCmdManagerException(final String error) {
        super(error);
    }

    public MBeanCmdManagerException(final String message, final Throwable cause) {
        super(message, cause);
    }

}
